Affected packages

Packages affected by glibc-headers upgrade from 2.30.9000-17.fc32 to 2.30.9000-18.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
gcc build 2 4 days ago
python-conda-package-handling build 3 a day ago
rubygem-thin build 3 a month ago
sssd build 3 2 months ago
varnish build 3 2 months ago
rust build 3 2 months ago
x2goclient build 4 a month ago
libdivecomputer-subsurface build 4 a month ago
rubygem-eventmachine build 4 2 months ago
diffoscope build 4 2 months ago
os-autoinst build 4 2 months ago
gnome-documents build None 3 days ago
golang-github-paulbellamy-ratecounter build None a month ago
golang-github-prometheus-alertmanager build None a month ago
golang-github-tdewolff-minify build None a month ago
golang-github-opencontainers-runc build None a month ago
jansi-native build None a month ago
golang-deepin-go-lib build None a month ago
rust-crossbeam-channel build None 2 months ago
golang-google-api build None 2 months ago
rust-untrusted build None 2 months ago
rust-dav1d-sys build None 2 months ago
R-cliapp build None 2 months ago
grilo build None 2 months ago
golang-google-grpc build None 2 months ago
keybinder3 build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-headers upgrade from 2.30.9000-17.fc32 to 2.30.9000-18.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.